macos mojave 安装php5.6

最近新负责一个项目,项目架构很老,使用的是php 5.*版本的,我本机装的是php7.1版本的,为了切换php版本,我用brew搜索了一下php版本,brew search php搜索出来的版本都是7.*的。上谷大哥查了查,原来brew不在支持7以下的版本。现在说一下解决方法。
– 添加源
brew tap exolnet/homebrew-deprecated
– 搜索php
brew search php
– 安装php
brew install php@5.6
– 启动
brew services stop exolnet/deprecated/php@5.6

大功告成!

评论

  1. ezreal_rao 博主
    2年前
    2019-5-30 9:23:19

    gun

发送评论 编辑评论


|´・ω・)ノ
ヾ(≧∇≦*)ゝ
(☆ω☆)
(╯‵□′)╯︵┴─┴
 ̄﹃ ̄
(/ω\)
∠( ᐛ 」∠)_
(๑•̀ㅁ•́ฅ)
→_→
୧(๑•̀⌄•́๑)૭
٩(ˊᗜˋ*)و
(ノ°ο°)ノ
(´இ皿இ`)
⌇●﹏●⌇
(ฅ´ω`ฅ)
(╯°A°)╯︵○○○
φ( ̄∇ ̄o)
ヾ(´・ ・`。)ノ"
( ง ᵒ̌皿ᵒ̌)ง⁼³₌₃
(ó﹏ò。)
Σ(っ °Д °;)っ
( ,,´・ω・)ノ"(´っω・`。)
╮(╯▽╰)╭
o(*////▽////*)q
>﹏<
( ๑´•ω•) "(ㆆᴗㆆ)
😂
😀
😅
😊
🙂
🙃
😌
😍
😘
😜
😝
😏
😒
🙄
😳
😡
😔
😫
😱
😭
💩
👻
🙌
🖕
👍
👫
👬
👭
🌚
🌝
🙈
💊
😶
🙏
🍦
🍉
😣
Source: github.com/k4yt3x/flowerhd
颜文字
Emoji
小恐龙
花!
上一篇
下一篇